Bug 37 - nmblookup -M - should become nmblookup -M -- -
nmblookup -M - should become nmblookup -M -- -
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All All
: P2 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 06:35 UTC by Jelmer Vernooij
Modified: 2005-02-07 07:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 06:35:35 UTC
The docs say 'nmblookup -M -' should lookup __MSBROWSE__, but that  should
become 'nmblookup -M -- -', because popt doesn't like '-'.
Comment 1 Jelmer Vernooij 2003-04-28 20:14:55 UTC
I've fixed this in the manpages 
Comment 2 Gerald (Jerry) Carter 2003-05-01 05:52:25 UTC
closed
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:55:00 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.